{
  "display": {
    "icon": {
      "id": "minecraft:stone_hoe",
      "components":{
              "custom_model_data":1001
      }
    },
    "title": {"translate":"adv.coldweapon.title"},
    "description": {"translate":"adv.coldweapon.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/streetvile",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "player": {
          "nbt": "{Inventory:[{components:{\"minecraft:custom_data\":{samurai:1}},id:\"minecraft:diamond_pickaxe\"}]}"
        }
      }
    }
  }
}
